Author Topic: Older versions?  (Read 2272 times)

fairflowers

  • Newbie
  • *
  • Posts: 1
  • Karma: +0/-0
    • View Profile
Older versions?
« on: September 28, 2012, 04:35:30 AM »
It's kinda irritating that I have to sign up to ask such a simple question, but...

What version of qbittorrent should I use on a PowerPC Mac running 10.5.8?

Thanks,

FF

Dayman

  • Administrator
  • Veteran
  • *****
  • Posts: 343
  • Karma: +45/-0
    • View Profile
Re: Older versions?
« Reply #1 on: September 28, 2012, 10:21:57 AM »
The full list is here: http://sourceforge.net/projects/qbittorrent/files/qbittorrent-mac/
Don't know if any of those support PPC arch though; will need mac dev reply on that matter.
Building x86_64 stuff on Windows due to Gentoo syndrome.

Jabber: [email protected]
Skype: x.dayman
Irc #[email protected]: Dayman